.drp-copy {
	padding: 0px 8px;
	font-size: 16px;
	line-height: 22px;
	position: relative;
	}
  .drp-copy .content-block {
    padding: 0px 272px 0px 0px;
  }
	.drp-copy p {
		margin: 0px;
		}
		
	.hero-fade .drp-copy p {
		margin: 0px 0px 18px;
		}
		
.drp-logo {
	position: absolute;
	width: 228px;
	height: 184px;
	background-image: url('/images/structure/bill_of_rights/logo.gif');
	right: 10px;
	top: 64px;
	}

h3.get-involved {
	background-image: url('/images/structure/bill_of_rights/h3-get-involved.gif');
	width: 200px;
	height: 25px;
	float: left;
	}

.drp-social {
	}
	
	.drp-social table {
		width: auto;
		}
	
	.drp-social table td {
		padding: 0px 6px;
		}
	
	.drp-social table a.email {
		margin: 6px 12px;
		width: 63px;
		height: 20px;
		display: block;
		outline: none;
		}
	
	.drp-social .learn-more {
		background-image: url('/images/structure/bill_of_rights/btn-learn-more.gif');
		border: 1px #fff solid;
		width: 91px;
		height: 19px;
		}
		.drp-social .learn-more:hover {
			border: 1px #ccc solid;
			}
	
	.drp-social iframe {
		margin-top: 6px;
		}
		
	.drp-hashtag, div.hero-fade a.drp-hashtag {
		font-size: 11px;
		color: #000;
		background: url('/images/structure/bill_of_rights/twitter-bird.gif') 0px center no-repeat;
		padding-left: 27px;
		height: 32px;
		line-height: 32px;
		font-weight: bold;
		display: block;
		}
		
.drp-submission {
	width: 255px;
	float: left;
	font-size: 14px;
	line-height: 18px;
	}
	.drp-submission .drp-logo {
		position: relative;
		right: auto;
		top: auto;
		}
	
		#lightbox-inner .signature-form {
			border: 0px;
			padding: 0px;
			margin: 12px 0px 0px;
			min-height: 250px;
			font-size: 14px;
			float: right;
			}
			
		#lightbox-inner .signature-form textarea {
			height: 80px;
			width: 350px;
			border: 1px #000 solid;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			}
			
		#lightbox-inner .signature-form .btn-submit {
			background-image: url('/images/structure/bill_of_rights/btn-lightbox-submit.png');
			width: 296px;
			height: 50px;
			border: 0px;
			position: absolute;
			right: -12px;
			bottom: -28px;
			z-index: 200;
			cursor: pointer;
			}

.drp-600 {
	width: 600px;
	float: left;
	}
	
.drp-330 {
	width: 330px;
	float: right;
	}
	
.drp-feed {
	font-size: 12px;
	overflow: hidden;
	height: 380px;
	margin-bottom: 12px;
	}
	
	.drp-feed h2 {
		background-image: url('/images/structure/bill_of_rights/h2-feed.gif');
		width: 386px;
		height: 53px;
		line-height: 45px;
		}
	
	.drp-feed ul {
		list-style: none;
		margin: 0px 10px 0px 5px;
		padding: 0px;
		background: #fff;
		}
		
		.drp-feed li { display:none; background-color: #fff; background-position: 6px 12px; background-repeat: no-repeat; padding: 12px 0px 12px 38px; border-top: 1px #f0f0f0 solid; border-bottom: 1px #f0f0f0 solid; }
		.drp-feed li.like		{ background-image: url('/images/structure/bill_of_rights/feed-fb.gif'); }
		.drp-feed li.submitted { background-image: url('/images/structure/bill_of_rights/feed-submitted.gif'); }
		.drp-feed li.signed { background-image: url('/images/structure/bill_of_rights/feed-signed.gif'); }
		.drp-feed li.tweet, .drp-feed li.twitter	{ background-image: url('/images/structure/bill_of_rights/feed-twitter.gif'); }
		
		
		.drp-feed div.date {
			color: #999;
			font-size: 11px;
			}
			
		.drp-feed li span {
			font-weight: bold;
			}
	
		.drp-feed li a {
			color: #0060ff;
			}

		.promo-dyl {
			background-image: url('/images/structure/bill_of_rights/promo-dyl.gif');
			width: 326px;
			height: 187px;
			}
			
		.promo-dyl-angrybirds {
			background-image: url('/images/structure/bill_of_rights/promo-angrybirds.jpg');
			width: 303px;
			height: 249px;
			margin-bottom: 18px;
			}
			
		.promo-jac-vanek {
			background-image: url('/images/structure/bill_of_rights/promo-get-gear.gif');
			width: 319px;
			height: 194px;
			}
			
.signature-form {
	font-size: 14px;
	line-height: 18px;
	margin-top: 10px;
	width: 360px;
	padding-right: 34px;
	float: left;
	border-right: 1px #000 solid;
	}

	.signature-form p {
		margin-top: 0px;
		margin-bottom: 8px;
		}
		
	.signature-form label {
		font-size: 12px;
		}
		
		.signature-form .error, #lightbox-content .signature-form .error {
			color: #cc0000;
			}
		
	.signature-form table {
		margin-bottom: 12px;
		width: 350px;
		}	
		.signature-form table label {
			font-size: 14px;
			font-weight: bold;
			}
	.signature-form input {
		font-family: Arial, Helvetica, sans-serif;
		border: 1px #000 solid;
		padding: 3px;
		font-size: 14px;
		line-height: 18px;
		background: #fff;
		color: #000;
		}
		.signature-form input#digital_rights_signature_name			{ width: 190px; }
		.signature-form input#digital_rights_signature_zip_code	{ width: 105px; }

.fine-print {
	font-size: 11px;
	}

		.signature-form  .join {
			float: right;
			margin: 0px 12px;
			background: url('/images/structure/bill_of_rights/btn-join.png');
			width: 83px;
			height: 30px;
			border: 1px #fff solid;
			cursor: pointer;
			}
			.signature-form  .join:hover {
				border: 1px #ccc solid;
				}

		.signature-form .checkbox {
			position: relative;
			float: left;
			height: 30px;
			line-height: 30px;
			font-size: 11px;
			}
			
			.signature-form .checkbox input {
				border: 0px;
				padding: 0px;
				}
			
		.signature-form .checkbox, .signature-form .checkbox table {
				width: 250px;
				}
			.signature-form .checkbox table, .signature-form  .checkbox table label {
				font-weight: normal;
				font-size: 11px;
				line-height: 14px;
				}
				
				.signature-form .checkbox table td { vertical-align: middle; }
			
		.signature-form .checkbox .pop {
			position: absolute;
			top: -68px;
			left: 25px;
			color: #fff;
			font-size: 11px;
			line-height: 14px;
			padding: 12px 10px 0px 18px;
			background: url('/images/structure/bill_of_rights/bg-popup.png');
			width: 252px;
			height: 61px;
			display: none;
			z-index: 500;
			}
			
			.signature-form .checkbox:hover .pop {
				display: block;
				}
			
			.signature-form .checkbox label {
				font-size: 11px;
				}
				
			.signature-form .checkbox img {
				vertical-align: middle;
				}
	
	.signature-form-vertical {
		width: 250px;
		font-size: 12px;
		}

		.signature-form-vertical table { width: 250px; margin-top: 12px; }
		.signature-form-vertical input#digital_rights_signature_name	{ margin-bottom: 8px; }

.suggest-a-right {
	float: right;
	width: 190px;
	font-size: 14px;
	line-height: 18px;
	}
	
	.suggest-a-right .submit {
		background: url('/images/structure/bill_of_rights/btn-submit-your-digital-right.png');
		width: 161px;
		height: 55px;
		border: 1px #fff solid;
		cursor: pointer;
		}
		.suggest-a-right .submit:hover {
			border: 1px #ccc solid;
			}

.dbor-tabs {
	background: url('/images/structure/bill_of_rights/tab-bg.gif') no-repeat right 20px;
	height: 41px;
	}
	
	.tab-more {
		float: left;
		width: 153px;
		height: 41px;
		background-image: url('/images/structure/bill_of_rights/tab-more.gif');
		margin-right: 3px;
		}
	.tab-liked {
		float: left;
		width: 151px;
		height: 27px;
		margin-top: 14px;
		background-image: url('/images/structure/bill_of_rights/tab-liked.gif');
		background-position: 0px -27px;
		margin-right: 3px;
		}
	.tab-recent {
		float: left;
		width: 157px;
		height: 27px;
		margin-top: 14px;
		background-image: url('/images/structure/bill_of_rights/tab-recent.gif');
		background-position: 0px -27px;
		margin-right: 3px;
		}
	.dbor-tabs .current, .tab-liked:hover, .tab-recent:hover {
		background-position: 0px 0px;
		}
	

table.dbor {
	width: 600px;
	font-size: 20px;
	margin-bottom: 20px;
  }
	table.dbor tr {
		background: url('/images/structure/separators/dots.gif') bottom left repeat-x;
		}
		table.dbor tr.current {
			background-color: #ffffaa;
			}
	
  table.dbor td {
    padding: 20px 15px 20px;
		vertical-align: top;
		font-size: 20px;
		line-height: 22px;
    }
	table.dbor th {
		text-align: center;
		vertical-align: top;
		padding: 20px 0px;
		font-size: 28px;
		color: #000;
		width: 50px;
		}
		table.dbor td.buttons {
			vertical-align: middle;
			padding: 20px 15px 20px 0px;
			width: 120px;
			font-size: 12px;
			line-height: 17px;
			}
			
	table.dbor h3 {
		font-size: 26px;
		line-height: 28px;
		font-weight: bold;
		}
			
  table.dbor div.submitted {
    font-size: 11px;
    color: #999;
		padding-left: 32px;
		background-image: url('/images/structure/bill_of_rights/feed-submitted.gif');
		background-position: center left;
		background-repeat: no-repeat;
		height: 32px;
		line-height: 32px;
    }

	table.dbor div.via-twitter { background-image: url('/images/structure/bill_of_rights/feed-twitter.gif'); }
	

.drp-thanks, .drp-thanks-left {
	padding: 6px 12px;
	font-size: 16px;
	line-height: 20px;
	}
	
	.drp-thanks p, .drp-thanks-left p {
		margin: 12px 0px;
		}

.drp-thanks-left {
	width: 280px;
	margin-right: 35px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
	float: left;
	}
.drp-thanks-splash {
	position: relative;
	float: left;
	width: 305px;
	}
	
.thanks-angrybirds {
	width: 255px;
	margin-right: 30px;
	line-height: 20px;
	}
	.thanks-angrybirds a {
		color: #0054a6;
		}

.drp-share {
	margin: 18px 0px 6px;
	font-size: 12px;
	color: #999;
	}
	
a.twitter-status {
	height: 23px;
	background: url('/images/structure/bill_of_rights/feed-twitter.gif') left center no-repeat;
	padding: 7px 0px 5px 26px; 
	color: #0091f7;
	}

a.fb-status {
	height: 23px;
	background: url('/images/structure/bill_of_rights/feed-fb.gif') left center no-repeat;
	padding: 7px 0px 5px 26px; 
	color: #0091f7;
	margin: 0px 12px;
	}
	

.drp-promo {
	font-size: 14px;
	text-align: center;
	margin: 15px 0px;
	}
	
	.drp-promo h1 {
		font-size: 70px;
		line-height: 90px;
		margin: 0px;
		}
		
		.drp-promo .get-bracelet {
			background-image: url('/images/structure/bill_of_rights/btn-get-bracelet.jpg');
			width: 260px;
			height: 39px;
			border: 1px #fff solid;
			margin-right: 10px;
			}

		.drp-promo .get-dogtag {
			background-image: url('/images/structure/bill_of_rights/btn-get-dogtag.jpg');
			width: 236px;
			height: 39px;
			border: 1px #fff solid;
			margin-left: 10px;
			}
			
			.drp-promo .get-bracelet:hover, .drp-promo .get-dogtag:hover {
				border: 1px #ccc solid;
				}

.angrybirds-level {
	position: absolute;
	top: -25px;
	left: 25px;
	}
	


#lightbox-inner a.learn-more img {
	border: 1px #fff solid;
	}
	#lightbox-inner a.learn-more:hover img {
		border: 1px #ccc solid;
		}
	
	
/* lightbox version */
#lightbox-inner .drp-logo {
	position: relative;
	right: auto;
	top: auto;
	background-image: url('/images/structure/bill_of_rights/logo-sm.gif');
	width: 164px;
	height: 134px;
	}
	
#lightbox-inner .drp-logo-angrybirds {
	position: relative;
	right: auto;
	top: auto;
	background-image: url('/images/structure/bill_of_rights/logo-sm-angrybirds.gif');
	width: 256px;
	height: 136px;
	}

#lightbox-inner .drp-social {
	float: none;
	position: absolute;
	top: 12px;
	right: 12px;
	font-size: 11px;
	}
	
	#lightbox-inner .drp-social table td {
		vertical-align: top;
		}

#lightbox-inner .drp-copy {
	float: none;
	width: auto;
	padding: 0px;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 8px;
	}
	
#lightbox-inner .drp-600 {
	width: 340px;
	padding-right: 12px;
	font-size: 12px;
	}
	
	#lightbox-inner .drp-600 h2 {
		font-size: 16px;
		font-weight: bold;
		margin: 12px 0px 0px;
		}
	
	#lightbox-inner table.dbor {
		width: 335px;
		font-size: 12px;
		margin: 0px;
		}
		
		#lightbox-inner table.dbor tr {
			background: transparent;
			}
		
		#lightbox-inner table.dbor td {
			font-size: 16px;
			line-height: 20px;
			font-weight: normal;
			padding: 15px 0px;
			}
			
#lightbox-inner .drp-social table td {
	padding: 0px 2px;
}

#lightbox-inner .btn-join {
	background-image: url('/images/structure/bill_of_rights/btn-join-lb.png');
	width: 176px;
	height: 50px;
	border: 0px;
	position: absolute;
	bottom: -27px;
	right: 35px;
	z-index: 500;
}

#lightbox-inner .drp-330 {
	width: 250px;
	padding-bottom: 18px;
	}

#lightbox-inner a.btn-logo-join {
	width: 212px;
	height: 141px;
	background-image: url('/images/structure/bill_of_rights/btn-logo-learn-more.png');
	margin-bottom: 30px;
	cursor: pointer;
	}

#lightbox-inner a.btn-submit-right {
	width: 205px;
	height: 71px;
	background-image: url('/images/structure/bill_of_rights/btn-submit-learn-more.png');
	margin-bottom: 30px;
	cursor: pointer;
	}

#lightbox-inner a.btn-jac-vanek {
	width: 210px;
	height: 106px;
	background-image: url('/images/structure/bill_of_rights/btn-jac-vanek-learn-more.png');
	}
	
.drp-tab {
	width: 502px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	}
	
	.drp-tab .drp-social {
		float: right;
		min-height: 24px;
		}
	.drp-tab .drp-copy {
		padding: 0px;
		font-size: 11px;
		line-height: 14px;
		}
		.drp-tab .drp-copy p {
			margin-bottom: 8px;
			}
	
.drp-tab .signature-form {
	font-size: 11px;
	line-height: 14px;
	width: 300px;
	padding-right: 10px;
	margin-top: 4px;
	}
	
	.drp-tab .signature-form table {
		width: 300px;
		margin-bottom: 8px;
		}

	
	.drp-tab .signature-form table label {
		font-size: 11px;
		font-weight: bold;
		}
		.drp-tab .checkbox table, .drp-tab .checkbox {
			width: 180px;
			}
		.drp-tab .checkbox table, .drp-tab .checkbox table label {
			font-weight: normal;
			font-size: 11px;
			line-height: 14px;
			}
			
.drp-tab table.dbor {
	width: 502px;
	margin-bottom: 5px;
	}
	
	.drp-tab .signature-form table input { font-size: 11px; }
	.drp-tab .signature-form input#digital_rights_signature_name			{ width: 175px; }
	.drp-tab .signature-form input#digital_rights_signature_zip_code	{ width: 90px; }
	.drp-tab .signature-form .checkbox .pop { left: 3px; }
		
	.drp-tab .suggest-a-right {
		font-size: 11px;
		line-height: 14px;
		margin-top: 4px;
		width: 170px;
		padding-right: 8px;
		}
		
.drp-tab table.dbor h3 {
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	}
	
.drp-tab table.dbor td {
	font-size: 15px;
	line-height: 18px;
	padding: 4px;
	}
	
	.drp-tab table.dbor td.buttons {
		padding: 4px 4px 4px 0px;
		}
		
.drp-tab .drp-thanks, .drp-tab .drp-thanks-left {
	font-size: 11px;
	line-height: 14px;
	}
	
.drp-tab .drp-social iframe {
	margin: 0px;
	}
	
.drp-tab table.dbor .drp-social a {
	margin-bottom: 3px;
	}

.drp-tab table.dbor .drp-social iframe.twitter-share-button {
	margin-top: 3px;
	}
	
.drp-tab table.dbor div.submitted {
  font-size: 11px;
  color: #999;
	padding-left: 26px;
	background-image: url('/images/structure/bill_of_rights/feed-submitted.gif');
	background-position: center left;
	background-repeat: no-repeat;
	height: 24px;
	line-height: 24px;
  }

.drp-tab .drp-social table td {
	padding: 0px 3px;
	height:22px;
	}
	
.drp-tab .drp-social a.drp-hashtag {
	height: 22px;
	line-height: 22px;
	}
